<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/e98a6f00-cd95-4396-99ad-b5f7ca929705.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Plésiosaurien 

<p>
Les Plésiosauriens (Plesiosauria) forment un ordre de reptiles préhistoriques. 

<p>
Préhistoire 

<p>
Plésiosaurien 

<p>
Les Plésiosauriens (Plesiosauria) forment un ordre de reptiles préhistoriques. 

<p>
Description 

<p>
La particularité des plésiosauriens est qu' ils possédaient 4 nageoires. 

<p>
Différents Plésiosauriens 

<p>
L' Élasmosaure, un plésiosaure 

<p>
Le Liopleurodon, un pliosaure 

</body>
